# Generated by makepkg 5.1.1
# using fakeroot version 1.23
pkgname = libetonyek
pkgbase = libetonyek
pkgver = 0.1.9-1
pkgdesc = Library and a set of tools for reading and converting Apple Keynote presentations
url = https://wiki.documentfoundation.org/DLP/Libraries/libetonyek
builddate = 1546862745
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 20064256
arch = aarch64
license = MPL
depend = libxml2
depend = zlib
depend = libwpd
depend = boost-libs
depend = librevenge
depend = liblangtag
makedepend = boost
makedepend = cppunit
makedepend = gperf
makedepend = doxygen
makedepend = glm
makedepend = mdds
